.text {
  font-size: 50px;
}
.text-para p {
  font-size: 22px;
}

.text-x {
  font-size: 45px;
}
.text-xl {
  font-size: 58px;
}

.text-xll {
  font-size: 56px;
}
.text-xxl {
  font-size: 70px;
}
.text-l {
  font-size: 40px;
}
.text-m {
  font-size: 32px;
}
.text-reg {
  font-size: 20px;
}
.text-s {
  font-size: 16px;
}
.fontFamily-Reckless {
  font-family: "Reckless, aria, sans-serif";
}
.fontFamily-Basis {
  font-family: "Basis", arial, sans-serif;
}
